Unable to Upgrade to Symantec Endpoint Protection 12.1.2 (RU2) error: Could not create the Java Virtual Machine

TECH200487
Last Updated December 12, 2012
Copy Article Title/URL
Feedback
Subscribe
Imported Document ID: TECH200487

Thanks for your feedback. Let us know if you have additional comments below. (requires login)